/* 
Title:     Highgrove Stud IE fixes
Author:    Kalon Edser, http://www.kalonedser.com/
Updated:   23 June 2011
*/

/* self-clearing floats */

* html #main-body {
	height: 1%;
	}
	
* html body {
	line-height: 1.4em;
	}
	
* html #sidenav li, * html #sidenav a { 
	behavior: url(../js/iepngfix.htc);
	}
	
* html #sidenav a:hover {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.highgrovestud.com.au/img/opacity_60.png', sizingMethod='crop');
	}
	
* html .fl, * html .fr {
	margin-top: 1em;
	}

* html #nav li, * html #tabs li { display: inline; }
/* Localized */